umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
n_stereoattrs.h File Reference

Go to the source code of this file.

## Macros
#define | N_STEREOATTRS 3

## Macro Definition Documentation

## ◆ N_STEREOATTRS

#define N_STEREOATTRS 3